Subject: Mr. Glassey's recent postings

From: Stephan Wenger <[email-masked]>
Date: Thu, 04 Sep 2008 11:11:15 -0700

Hi all,
It¹s part of my job to read, attempt to understand, and, if necessary, act
on postings on [email-masked].  I do not have the luxury to remove postings
of
certain individuals, including Mr. Glassey¹s postings, through technical
means---even if I would wish to do so.
I think it¹s acceptable to check with the IPR WG whether a certain ruling
may be relevant.  However, I¹m troubled that the majority of these requests
for a check appear to originate from the same source, and that the vast
majority, if not all of them, have been dismissed quickly by the community
(or by the chair, with no objection by the community).  This time, the chair
suggested that Mr. Glassey submits an attorney¹s opinion on the subject,
which seems to me an entirely reasonable way forward, considering the
history of Mr. Glassey¹s mailing list activities.  Mr. Glassey¹s reply has
been taken the character of a direct personal attack against Harald.  That I
find unacceptable, and certainly disruptive.  I therefore request the chair
to consider yet another removal of Mr. Glassey¹s posting privileges, for as
long a period as possible under the relevant RFCs.
Best regards,
Stephan Wenger
P.s.: For the record, I personally believe that the case Mr. Glassey has
pointed us to has no relevance to the IETF.
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg

---

From: Stephan Wenger <[email-masked]>
Date: Thu, 04 Sep 2008 14:51:41 -0700

Dear Mr. Anderson,

My opinion re your first and second points are known, and I'm not going to
re-iterate them.  But please allow me to address points 3 to 5, which can be
viewed as a personal, direct, and ill-informed attack against myself.
 
As your third point, you must have an old copy of my private web page in
your cache.  My web page was last updated in early June 2008, and I moved
servers sometimes in mid July 2008; perhaps that helps to debug your caching
problem.

As clearly indicated in the first sentence of my private home page, I do
work in Nokia's IPR department.  Let me also assure you that my
responsibilities include patent policy work in the IETF.  Feel free to
verify that through whatever channel you have available.

Regarding point four, please see the description of my responsibilities
above.  I do know how to configure an email client, but my interpretation of
my responsibilities require me to at least attempt to read all emails on
[email-masked], including disruptive, off-topic, and sometime plain stupid
ones.

And with point five, I disagree with your interpretation.  So, I strongly
believe, will most reasonable people do.

Regards,
Stephan Wenger

On 9/4/08 2:09 PM, "Dean Anderson" <[email-masked]> wrote:

> First, in my opinion, all of Mr.  Glassey's posting have been on-topic,
> and have been prima facie valid---even where I disagree with Mr.
> Glassey, his messages make prima facie valid and on-topic arguments;
> Mr. Glassey's messages are usually well-cited issues regarding patents,
> trademarks and copyrights relating to the work of the IPR-WG.  The
> recent message from Mr. Glassey on spoliation of evidence is likewise
> well-cited with authoritative legal references (US Federal District
> Court Order). This order is relevant since it explains the law on
> spoliation of evidence.  The order states (inter alia): (page 3)
> 
>    A party engages in willful spoliation if the party has "some notice
>    that the documents were potentially relevant to the litigation before
>    they were destroyed." United States v. Kitsap Physicians Serv., 314
>    F.3d 995, 1001 (9th Cir. 2002).
> 
> The IETF has recently discussed making alterations of IETF IPR
> disclosures. IETF IPR Disclosure documents are anticipated to be
> potentially relevant to litigation over the licensing terms granted by
> patent and copyright owners.  Because the IETF 'has some notice',
> spoliation therefore applies to the IETF IPR disclosures, and the topic
> is relevant to discussion on IPR-WG.
> 
> Second, the personal attacks have been launched by Alvestrand, who has a
> history of misrepresention and of launching emotional appeals against
> positions he doesn't like and a history of abusing his powers as Chair
> to silence opinions he doesn't like; the intent and result of which
> deceives the Working Group and the public and defrauds participants of
> their right to participate in a democratic process.  In this case, Mr.
> Glassey has just defended himself against the personal attack and the
> misrepresation by Alvestrand.  The condition stated by Alvestrand,
> opinion of counsel, are not required to post this information to
> [email-masked].  Mr. Alvestrand's opinion that (only) Mr. Glassey
> cannot post authoritative legal references to ipr-wg are a personal
> attack on Mr. Glassey, and an attempt to improperly increase Mr.
> Glassey's legal expenses.  Mr. Alvestrand also misrepresents the
> authority of the legal reference cited by Mr Glassey:  The written order
> of a Federal Court is not subject to the opinion of a lawyer before it
> becomes valid law.  The attempt by Mr. Alvestrand to deceive the Working
> Group about the law regarding spoliation of evidence is improper.
> 
> Third, According to http://www.stewe.org/ Dr. Wenger does not appear to
> be employed in the IPR department at Nokia. So his statement that "It's
> part of my job to read [...] postings on [email-masked]" does not
> appear to be accurate.  I will however contact Nokia personnel
> department to confirm this fact if Dr. Wenger insists that his job
> requires him to read every message on IPR-WG regardless of who posts the
> message.
> 
> Forth, Dr. Wenger's claim that "I do not have the luxury to remove
> postings of certain individuals" also appears to be a deception.
> According to headers in a message posted on August 1, 2008, Dr. Wenger
> uses an email client identfied by a User-Agent header called
> "Microsoft-Entourage/12.11.0.080522"  This email client gives Dr. Wenger
> the ability to delete and filter email, contrary to Dr. Wenger's claims.
> However, Dr. Wenger's email client abilities do not appear to be
> relevant to the complaint.  Even if it were the case that his email
> client couldn't delete or filter messages, that is Dr. Wenger's problem.
> However, Dr. Wenger's deception here shows bad faith.
> 
> Fifth, Dr. Wenger's assertions in a message to ipr-wg dated August 1,
> 2008 were disputed by Mr.  Glassey. So Dr. Wenger is a partisan in an
> argument in which Wenger and Glassey are on differing sides. Therefore
> Dr. Wenger has an undisclosed conflict of interest in making a complaint
> against his opponent. The undisclosed conflict of interest is further
> evidence of bad faith by Dr. Wenger.
> 
> 
> 
> --Dean
> 
> On Thu, 4 Sep 2008, Stephan Wenger wrote:
> 
>> Hi all, It©ös part of my job to read, attempt to understand, and, if
>> necessary, act on postings on [email-masked].  I do not have the
>> luxury to remove postings of certain individuals, including Mr.
>> Glassey©ös postings, through technical means---even if I would wish to
>> do so. I think it©ös acceptable to check with the IPR WG whether a
>> certain ruling may be relevant.  However, I©öm troubled that the
>> majority of these requests for a check appear to originate from the
>> same source, and that the vast majority, if not all of them, have been
>> dismissed quickly by the community (or by the chair, with no objection
>> by the community).  This time, the chair suggested that Mr. Glassey
>> submits an attorney©ös opinion on the subject, which seems to me an
>> entirely reasonable way forward, considering the history of Mr.
>> Glassey©ös mailing list activities.  Mr. Glassey©ös reply has been
>> taken the character of a direct personal attack against Harald.  That
>> I find unacceptable, and certainly disruptive.  I therefore request
>> the chair to consider yet another removal of Mr. Glassey©ös posting
>> privileges, for as long a period as possible under the relevant RFCs.
>> Best regards, Stephan Wenger P.s.: For the record, I personally
>> believe that the case Mr. Glassey has pointed us to has no relevance
>> to the IETF.
>>

---

From: "TS Glassey" <[email-masked]>
Date: Sat, 6 Sep 2008 11:20:51 -0700

Again Gentlemen this demonstrates the need for full disclosure as to each of 
us represents and who is paying the bills here.

Todd Glassey

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "Stephan Wenger" <[email-masked]>
Cc: "TS Glassey" <[email-masked]>; "Contreras, Jorge" 
<[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Friday, September 05, 2008 8:27 PM
Subject: Re: Mr. Glassey's recent postings

> You brought up your personal role, so it is relevant for me to dispute
> it.  Perhaps I was unclear about what I meant by 'work in the IPR
> department': Your CV does not indicate that you are an attorney. As far
> as I can tell, you merely follow patent issues and try to help Nokia
> make money with patents.  Your role is essentially no different from the
> role of most other people on this working group, including myself and
> Mr. Glassey.  Yet, for some reason you seek to elevate your/Nokia's
> interests above the interests of Mr. Glassey (and perhaps others), and
> unfairly promote your/Nokia's interests by asking to have your opponent
> unfairly silenced so that you don't have to read his occasional email to
> IPR-WG.  As I understand it, European unfair trade laws are even more
> strict than US laws, and your position seems to be seeking unfair trade
> advantages by influencing IETF policy.
>
>> As your third point, you must have an old copy of my private web page
>> in your cache.  My web page was last updated in early June 2008, and I
>> moved servers sometimes in mid July 2008; perhaps that helps to debug
>> your caching problem.
>
> Actually, I read http://www.stewe.org/cv-business-wenger.pdf which
> doesn't specifically mention a department, but mentions "IPR" 5 times.
> Its document properties indicates it was created 8/05/06 from MS Word on
> MAC OS X 10.4.7.just retrieved it again, and got the same document.
>
> This seems to be your personal problem, not anyone elses.  Mr. Glassey's
> emails have not been disruptive, nor off-topic, nor 'plain stupid'. I
> can't say the same for all others. But if it is indeed your job
> responsibility to read all messages regardless of their content value (I
> doubt that), then in that case it seems you are asking the IETF to do
> something that your employer won't let you do yourself. I fail to see
> why the IETF should assist you in avoiding your employer's rules. In
> anycase, the IETF is not your secretary.
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
>

--------------------------------------------------------------------------------

No virus found in this incoming message.
Checked by AVG - http://www.avg.com
Version: 8.0.169 / Virus Database: 270.6.17/1655 - Release Date: 9/5/2008 
7:05 PM